Package Details: qtbitcointrader 1.40.42-1

Git Clone URL: https://aur.archlinux.org/qtbitcointrader.git (read-only)
Package Base: qtbitcointrader
Description: Secure Multi Trading Client
Upstream URL: https://centrabit.com/
Licenses: GPL3
Submitter: 0x47
Maintainer: None
Last Packager: lukpod
Votes: 11
Popularity: 0.000008
First Submitted: 2013-11-22 12:59
Last Updated: 2019-05-21 21:27

Latest Comments

1 2 Next › Last »

ArchMagic commented on 2018-01-09 20:39

@capoeira you mentioned asking in a Bitcointalk forum, but the only way YOU can know is by auditing the code on github. For all you know, anyone who answers you could be a dev looking to steal your coins. Of course, you could also see the issues list on the repo, because if there was a problem with coins being stolen out of people's wallets it would be reported there. I see none reported, so I don't see any reason to suspect it.

capoeira commented on 2018-01-09 19:25

@ArchMagic I am aware, and as I said, I did so. but since you guys use this, you have asked yourselfs this question before.

ArchMagic commented on 2018-01-09 19:15

@capoeira Don't ask the packager, ask the developer. The package maintainer here just makes the software easier to install on Arch, usually because they found the software useful and wanted to share with the rest of us.

capoeira commented on 2018-01-09 19:08

how do I know this wont steal my coins? I asked in Bitcointalk forum, but would like to hear from you Archers

jeta.larte commented on 2016-06-15 18:18

==> Making package: qtbitcointrader 1.20.01-1 (St čen 15 20:17:00 CEST 2016)
==> Retrieving sources...
-> Downloading QtBitcoinTrader-1.20.01.tar.gz...
% Total % Received % Xferd Average Speed Time Time Time Current
Dload Upload Total Spent Left Speed
0 436 0 0 0 0 0 0 --:--:-- --:--:-- --:--:-- 0
0 436 0 0 0 0 0 0 --:--:-- --:--:-- --:--:-- 0
100 48958 100 48958 0 0 22055 0 0:00:02 0:00:02 --:--:-- 65017
==> Validating source files with sha256sums...
QtBitcoinTrader-1.20.01.tar.gz ... FAILED
==> ERROR: One or more files did not pass the validity check!
:: failed to verify qtbitcointrader integrity

capoeira commented on 2014-08-31 13:08

building nicely, thanks

0x47 commented on 2014-08-31 11:39

Had to apply this patch manually, as there was no new release since the commit.
https://github.com/JulyIGHOR/QtBitcoinTrader/commit/cbbef1c3d2e2df35ebc52f5b41e881dbfae6b856

dront78 commented on 2014-08-31 06:56

add git checkout v1.07.99 in src to use stable snap

capoeira commented on 2014-08-21 22:10

1.07.99 out
https://github.com/JulyIGHOR/QtBitcoinTrader

0x47 commented on 2014-03-04 12:53

Are you sure? Haven't seen any update since Feb 17th.